#include <iostream>

using namespace std;

int main()
{
    int pomocna;
    int niz[4] = {4,2,7,5};
    for(int i = 0;i<4;i++){
        for(int j = i+1;j<4;j++){
            if(niz[j]<niz[i]){
                niz[i]=pomocna;
                niz[i]=niz[j];
                niz[j]=pomocna;
            }
        }
        cout<<niz[i];
    }
}